

extern "C" void pl_(); 

extern "C" double alphaspdf_(const double& Q);
extern "C" void evolvepdf_(const double& x, const double& Q, double* xf);

extern "C" double fnalphas_(const double& Q) { return alphaspdf_( Q ); }
extern "C"  void fnpdf_(const double& x, const double& Q, double* xf) { evolvepdf_( x, Q, xf );  }

#include "LHAPDF/LHAPDF.h"

int main()  {
  
  LHAPDF::initPDFSet( "CT10", 0 );

  pl_();

  return 0;
}
